Requirements

To Install Spiro Spline Tool, your system must satisfy following requirements.

Macintosh:
• Intel Core 2 processor (or compatible)
• Mac OS X 10.7 or later
• Illustrator CC2015 or later

Windows:
• Intel Core 2 processor (or compatible)
• 64bit Windows 7 or later
• Illustrator CC2015 or later